package has_a_relationship;

public class CPU {
	private int clock;
	
	
	public CPU(int clock) {
		super();
		this.clock = clock;
	}

	@Override
	public String toString() {
		return "CPU [clock=" + clock + "]";
	}

	public int getClock() {
		return clock;
	}

	public void setClock(int clock) {
		this.clock = clock;
	}

	public String process() {
		return "CPU is working";
	}
}